RubyGems Navigation menu

jquery-rails-google-cdn 0.0.5

Use the Google CDN to serve jquery and fall back to the local version if the CDN is unreachable.

Gemfile
          gem 'jquery-rails-google-cdn', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install jquery-rails-google-cdn
  
  
  
  
  
  
  

Licenses:

  • GPL

Total downloads 2,712

For this version 1,077

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 12, 2013 (92 KB)
  2. 0.0.4 - June 12, 2013 (47 KB)
  3. 0.0.2 - June 11, 2013 (47 KB)
  4. 0.0.1 - June 11, 2013 (5 KB)